/*--- Avanquest WebEasy Page Style ---*/


.cc150              { /* Common */
	font            : bold 36pt 'Bradley Hand ITC';
	color           : #ff99cc;
	}
.cc151              { /* Common */
	font            : 14pt 'Levenim MT';
	color           : #c0c0c0;
	text-align      : center;
	}
.cc152              { /* Common */
	font            : 12pt 'Levenim MT';
	color           : #ffffff;
	}
span#e6             { /* album1044003.jpg */
	background      : transparent url(album1044003.jpg) no-repeat top left;
	position        : absolute;
	left            : 140.25pt;
	top             :  39.00pt;
	width           : 534.00pt;
	height          : 102.75pt;
	}
div#e5              { /* Akadia-Icon Encore */
	position        : absolute;
	left            : 262.50pt;
	top             :  71.25pt;
	width           : 344.25pt;
	height          :  45.00pt;
	}
div#e4              { /* "Corey" is such a doll. ... */
	position        : absolute;
	left            :  95.25pt;
	top             : 660.75pt;
	width           : 647.25pt;
	height          :  22.50pt;
	}
span#e3             { /* album1044002.jpg */
	background      : transparent url(album1044002.jpg) no-repeat top left;
	position        : absolute;
	left            : 190.50pt;
	top             : 900.00pt;
	width           : 455.25pt;
	height          : 606.75pt;
	}
div#e2              { /* \ \&nbsp;&nbsp;&nbsp;&nb... */
	position        : absolute;
	left            : 273.00pt;
	top             : 709.50pt;
	width           : 468.00pt;
	height          : 134.25pt;
	}
span#e1             { /* album1044001.jpg */
	background      : transparent url(album1044001.jpg) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             : 147.00pt;
	width           : 665.25pt;
	height          : 498.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 825.00pt;
	height          :3000.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
